unit tmsiwAdvExcelIOReg;
{$INCLUDE ..\FLXCOMPILER.INC}
{$INCLUDE ..\FLXCONFIG.INC}

interface
uses Classes, tmsiwAdvGridExcel;
procedure Register;

implementation
procedure Register;
begin
{$IFDEF FLEXCELADVSTRINGGRID}
  RegisterComponents('TMS Grids', [TAdvGridExcelIO]);
{$ENDIF}
end;

end.
